#dhtmlgoodies_menu{
	font-family:arial;	/* Font for main menu items */

}
#dhtmlgoodies_menu	li{	/* Main menu <li> */
	list-style-type:none;	/* No bullets */
	margin:0px;	/* No margin - needed for Opera */
}
#dhtmlgoodies_menu ul{
	margin:0px;	/* No <ul> air */
	padding:0px;	/* No <ul> air */
}
#dhtmlgoodies_menu ul li ul{	/* Styling for those who doesn't have javascript enabled */
	padding-left:10px;
}

.dhtmlgoodies_subMenu{
	visibility:hidden;
	position:absolute;
	overflow:hidden;
	background:url(../images/cat-bg.jpg) repeat-x left top #0089b5;
	font-family:arial;
	text-align:left;

}
.dhtmlgoodies_subMenu ul{
	margin:0px;
	padding:0px;
}
.dhtmlgoodies_subMenu ul li{
	list-style-type:none;
	background: url("../images/cat-li-bg.jpg") repeat-x scroll left top transparent;
	margin:0px;
	padding:1px;	/* 1px of air between submenu border and sub menu item - (the "white" space you see on mouse over )*/
}
.dhtmlgoodies_subMenu ul li a{	/* Sub menu items */
	white-space:nowrap;	/* No line break */
	text-decoration:none;	/* No underline */
	color:#FFF;	/* Black text color */

	font-size:14px;	/* 16 pixels height */
	line-height:24px;	/* 16 pixels height */
	padding:1px;	/* 1px of "air" inside */

	display:block;	/* Display as block - you shouldn't change this */
}
.dhtmlgoodies_subMenu ul li a:hover{	/* Sub menu items - mouse over effects */
	color:#FFF;	/* White text */
	background-color:#317082;	/* Blue background */
}